# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

src/libmath/CMakeFiles/math.dir/fasttrig.c.o
 /home/oink/perls/src/libmath/fasttrig.c
 /home/oink/perls/src/libmath/fasttrig.h
 /home/oink/perls/src/libmath/gsl_util.h
src/libmath/CMakeFiles/math.dir/gsl_util.c.o
 /home/oink/perls/src/libmath/gsl_util.c
 /home/oink/perls/src/libmath/gsl_util.h
src/libmath/CMakeFiles/math.dir/ssc.c.o
 /home/oink/perls/src/libmath/fasttrig.h
 /home/oink/perls/src/libmath/gsl_util.h
 /home/oink/perls/src/libmath/so3.h
 /home/oink/perls/src/libmath/ssc.c
 /home/oink/perls/src/libmath/ssc.h
